hr {
	border: 0;
	height: 0.8pt;
	background-color: #3a1c10;
}

body {
	max-width: 80ch;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 50pt;
	padding-bottom: 100pt;
	margin-left:auto;
	margin-right:auto;
	font-size: 100%;
}

h1 {
	font-size: 180%;
}

h2 {
	font-size: 140%;
}

h3 {
	font-size: 120%;
}

footer {
	text-align: right;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a:visited {
    text-decoration: underline;
}

nav a {
	text-decoration:none;
	border: 1px solid #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	display: block;
	width: 100%;
}

nav a:hover {
	text-decoration: underline;
}

a img {
 border: 2px solid #0000ff;
}


a img:hover {
 border: 2px solid #ff0000;
}

footer {
	margin-top: 30pt;
}

pre {
    margin-left: 2em;
}
